body {
    margin: 0 auto;
}

img {
    width: 100%;
    height: auto;
}

p {
    font-family: Georgia, 'Times New Roman', Times, serif;   
}

a {
    color: red;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}


.anchor-header {
    color: white;
}

.anchor-header:hover {
    text-decoration: none;
}

h2 {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: large;
    text-align: center;
}

.header {
    background: red;
    color: white;
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-align: center;
    border: 1px solid black;
    padding: 20px;
}

.under-headline {
    font-family: Georgia, 'Times New Roman', Times, serif;
    margin-top: -20px;
}

.homepage {
    font-family:Georgia, 'Times New Roman', Times, serif;
    margin-top: 3%;
    margin-left: 3%;
}

.homepage-link {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: larger;
    font-weight: bolder;
    color: black;
}

article {
    background-color: white;
    padding: 0% 1% 1%;
}

.googleplus-one {
    height: auto;
    width: 100%;
}

.start {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
}

.headline-one {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 1.4em;
    text-align: center;
    font-weight: bold;
}

aside {
    background-color: white;
}

.top-aside {
    color: white;
    background-color: black;
    padding: 20%;
    margin: 2%;
}

.content-top {
    padding: 2%;
}

footer {
    background-color: black;
}

li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 20px;
}

.social-text {
    color: white;
    text-align: left;
    font-weight: bold;
}

.facebook {
    display: inline-block;
}

.twitter {
    display: inline-block;
}

.fa {
    padding: 20px;
    font-size: 30px;
    width: 20px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 60%;
}
  
.fa:hover {
    opacity: 0.7;
}
  
.fa-facebook {
background: #3B5998;
color: white;
}

.fa-twitter {
background: #55ACEE;
color: white;
}

.footer-text {
    text-align: center;
}

@media only screen and (max-width: 600px) {
    
    .homepage {
        font-size: small;
    }
 
    .social-icon-bottom {
        margin-top: -2%;
    }
} 

@media only screen and (min-width: 600px) {
    
    body {
        background-color: lightgrey;
    }

    .header {
         font-size: 20px;
    }

    .top-aside {
        margin-top: 0.8%;
    }
}

@media only screen and (min-width: 768px) {

    .container {
        display: grid;
        grid-template-columns: 1% 50% 48% 1%;
        grid-template-rows: auto;
        column-gap: 0.2%;
    }

    .header {
        display: grid;
        grid-column: 2/4;
        font-size: 25px;
    }

    .headline-one {
        display: grid;
        grid-column: 2/4;
        font-size: 1.5rem;
    }

    .homepage {
        display: grid;
        grid-column: 2/3;
    }
    
    .googleplus-one {
        display: grid;
        grid-column: 2/4;
        height: auto;
        width: 100%;
        margin-bottom: 0.5%;
    }

    article {
        display: grid;
        grid-column: 2/3;
    }

    footer {
        display: grid;
        grid-column: 2/4;
        grid-row: auto;
        margin-top: 0.3%;
    }

    .footer-div {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: auto;
    }

    .social-text {
        display: grid;
        grid-column: 2/3;
        grid-row: 1;
    }

    .social-icon-bottom {
        display: grid;
        grid-column: 2/3;
        grid-row: 1;
        margin-top: 12%;
    }

    .footer-text {
        display: grid;
        grid-column: 1/3;
    } 
}

@media only screen and (min-width: 992px) {

    .header {
        font-size: 2.5rem;
    }

    .headline-one {
        font-size: 1.8rem;
    }
}

@media only screen and (min-width: 1200px) {

.container {
    display: grid;
    grid-template-columns: 9.25% 51.5% 30% 9.25%;
    grid-template-rows: auto;
    column-gap: 0.5%;
    row-gap: 0.125%; 
}

.header {
    display: grid;
    grid-column: 2/4;
    font-weight: 1000;
    font-size: 4rem;
}

.under-headline {
    font-size: 2rem;
}

.headline-one {
    display: grid;
    grid-column: 2/4;
    font-weight: bold;
    font-size: 5rem;
}

.the-beatles {
    display: grid;
    grid-column: 2/4;
}

article {
    display: grid;
    grid-column: 2/3;
    box-shadow: 2px 2px 2px grey;
}

.start {
    font-size: 2rem;
}

.title-one {
    font-size: 1.4rem;
}

.title-two {
    font-size: 2rem;
}

aside {
    box-shadow: 2px 2px 2px grey;
}

.footer-div {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: auto;
}

.social-text {
    display: grid;
    grid-column: 4/5;
    grid-row: 1;
}

.social-icon-bottom {
    display: grid;
    grid-column: 4/5;
    grid-row: 1;
    margin-top: 16%;
}

.footer-text {
    display: grid;
    grid-column: 1/5;
    font-size: 20px;    
}
}